Module java.corba
Package org.omg.CORBA

## Interface BAD_POLICY_VALUE

-     public interface BAD_POLICY_VALUE

  Contains the value used to indicate a policy value that is incorrect for a valid policy type in a call to the `create_policy` method defined in the ORB class.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static short` | `value` | The value used to represent a bad policy value error in a `PolicyError` exception.

- - ### Field Detail

    - #### value

          static final short value

      The value used to represent a bad policy value error in a `PolicyError` exception.
      See Also:
        `PolicyError`, Constant Field Values